<?php
/**
* Define Bookmarks
*
* Function to define array containing bookmarking service details
*
* @package	Artiss-Social-Bookmarks
* @since	1.0
*
* @return   string          Array of bookmarks
*/

function asb_setup_social_sites() {

    /*
    Each array elements contains 6 pieces of information...

    1. The name of the service - in mixed case, this is also use as the icons ALT text and to display
       (optionally) next to the icon.
       If preceeded with a hash then this is one of the default services.
    2. The service code, as used in the parameter to specify the services to use.
       Always in lower case, this also doubles as the icon name.
       If preceeded with a hash then a shortened URL should be passed, if available.
    3. AddThis service name.
    4. Shareaholic service name.
    5. AddToAny service name.
    6. URL to use if not on above services.

    Bookmarks are listed first, followed by tools. These are seperated by a blank record.
    */

    $social_sites = array(
    array( '100zakladok', '100zakladok', '100zakladok', '', '', '' ),
    array( '7live7', '7live7', '7live7', '', '', '' ),
    array( 'A1-Webmarks', 'a1webmarks', 'a1webmarks', '', '', '' ),
    array( 'AddThis', 'addthis', '', '', '', 'http://addthis.com/bookmark.php?url=[url]&amp;title=[title]' ),
    array( 'AddToAny', 'addtoany', '', '', '', 'http://www.addtoany.com/share_save?linkurl=[url]&amp;linkname=[title]' ),
    array( 'adfty', 'adfty', 'adfty', '', '', '' ),
    array( 'Adifni', 'adifni', 'adifni', '', '', '' ),
    array( 'Allvoices', 'allvoices', '', '63', 'allvoices', '' ),
    array( 'Amazon (CA) Wish List', 'amazon_ca', '', '271', '', '' ),
    array( 'Amazon (DE) Wish List', 'amazon_de', '', '272', '', '' ),
    array( 'Amazon (FR) Wish List', 'amazon_fr', '', '273', '', '' ),
    array( 'Amazon (JP) Wish List', 'amazon_jp', '', '274', '', '' ),
    array( 'Amazon (UK) Wish List', 'amazon_uk', '', '270', '', '' ),
    array( 'Amazon (US) Wish List', 'amazon_us', 'amazonwishlist', '200', 'amazon_wish_list', '' ),
    array( 'AOL Lifestream', 'aollifestream', 'aim', '50', 'aim', '' ),
    array( 'Armenix', 'armenix', 'armenix', '', '', '' ),
    array( 'Arto', 'arto', 'arto', '194', 'arto', '' ),
    array( 'Azadegi', 'azadegi', 'azadegi', '', '', '' ),
    array( 'Baang', 'baang', 'baang', '', '', '' ),
    array( 'Baidu', 'baidu', 'baidu', '', '', '' ),
    array( 'Balatarin', 'balatarin', '', '241', '', '' ),
    array( 'Barrapunto', 'barrapunto', '', '', '', 'http://barrapunto.com/submit.pl?subj=[title]&amp;story=[url]' ),
    array( 'Bebo', 'bebo', 'bebo', '196', 'bebo', '' ),
    array( 'BibSonomy', 'bibsonomy', '', '25', 'bibsonomy', '' ),
    array( 'BiggerPockets', 'biggerpockets', 'biggerpockets', '', '', '' ),
    array( 'Bitacoras', 'bitacoras', '', '', '', 'http://bitacoras.com/anotaciones/[url]' ),
    array( 'Bland takkinn', 'bland', 'bland', '', '', '' ),
    array( 'Blinklist', 'blinklist', 'blinklist', '48', 'blinklist', '' ),
    array( 'Blip', '#blip', 'blip', '', '', '' ),
    array( 'Blogger', 'blogger', 'blogger', '219', 'blogger_post', '' ),
    array( 'Bloggy', '#bloggy', 'bloggy', '', '', '' ),
    array( 'Bloglines', 'bloglines', '', '', '', 'http://www.bloglines.com/sub/[url]' ),
    array( 'BlogMarks', 'blogmarks', 'blogmarks', '27', 'blogmarks', '' ),
    array( 'Blogpoint', 'blogpoint', '', '', '', 'http://blogpoint.ro/add_url.php?url=[url]' ),
    array( 'Blogter Cimlap', 'blogtercimlap', '', '', '', 'http://cimlap.blogter.hu/index.php?action=suggest_link&amp;title=[title]&amp;url=[url]' ),
    array( 'Blogkeen', 'blogkeen', 'blogkeen', '', '', '' ),
    array( 'Blurpalicious', 'blurpalicious', 'blurpalicious', '', '', '' ),
    array( 'BobrDobr', 'bobrdobr', 'bobrdobr', '266', '', '' ),
    array( 'BO.LT', 'bolt', 'bolt', '', '', '' ),
    array( 'BonzoBox', 'bonzobox', 'bonzobox', '', '', '' ),
    array( 'Bookmark.it', 'bookmark_it', '', '', '', 'http://www.bookmark.it/bookmark.php?url=[url]' ),
    array( 'BookmarkingNet', 'socialbookmarkingnet', 'socialbookmarkingnet', '', '', '' ),
    array( 'Bookmarks.fr', 'bookmarks_fr', '', '35', 'bookmarks_fr', '' ),
    array( 'Bookmarky.cz', 'bookmarky_cz', 'bookmarkycz', '', '', '' ),
    array( 'Box.net', 'boxdotnet', 'box', '240', 'box_net', '' ),
    array( 'Bryderi.se', 'bryderi', 'bryderi', '', '', '' ),
    array( 'businessweek', 'businessweek', '', '', 'business_exchange', '' ),
    array( 'BuzzURL', 'buzzurl', '', '', '', 'http://buzzurl.jp/entry/[url]' ),
    array( 'Care2', 'care2', 'care2', '104', 'care2_news', '' ),
    array( 'Choix', 'choix', '', '', '', 'http://www.choix.jp/bloglink/[url]' ),
    array( 'CiteULike', 'citeulike', 'citeulike', '13', 'citeulike', '' ),
    array( 'Co.mments', 'comments', '', '', '', 'http://co.mments.com/track?url=[url]&amp;title=[title]' ),
    array( 'Connotea', 'connotea', 'connotea', '96', 'connotea', '' ),
    array( 'coRank', 'corank', '', '', '', 'http://www.corank.com/submit?url=[url]&title=[title]' ),
    array( 'COSMiQ', 'cosmiq', 'cosmiq', '', '', '' ),
    array( 'Current', 'current', '', '80', 'current', '' ),
    array( 'DailyMe', 'dailyme', '', '237', '', '' ),
    array( 'dealsplus', 'dealsplus', '', '', '', 'http://dealspl.us/submit?op=deal&step=1&unurl=[url]' ),
    array( '#Delicious', 'delicious', 'delicious', '2', 'delicious', '' ),
    array( 'DesignBump', 'designbump', 'designbump', '', '', '' ),
    array( 'Diaspora', 'diaspora', '', '', '', 'http://sharetodiaspora.github.com/?title=[title]&url=[url]' ),
    array( '#Digg', 'digg', 'digg', '3', 'digg', '' ),
    array( 'Diggita', 'diggita', 'diggita', '', '', '' ),
    array( 'Diggitsport', 'diggitsport', '', '', '', 'http://www.diggitsport.com/posta_ok?action=f2&amp;title=[title]&amp;url=[url]' ),
    array( 'diHITT', 'dihitt', '', '244', '', '' ),
    array( 'Diigo', 'diigo', 'diigo', '24', 'diigo', '' ),
    array( 'Dipdive', 'dipdive', 'dipdive', '', '', '' ),
    array( 'doMelhor', 'domelhor', 'domelhor', '', '', '' ),
    array( 'DotNetKicks', 'dotnetkicks', 'dotnetkicks', '', '', '' ),
    array( 'Douban', 'douban', 'douban', '', '', '' ),
    array( 'Draugiem', 'draugiem', 'draugiem', '', '', '' ),
    array( 'DZone', 'dzone', 'dzone', '102', 'dzone', '' ),
    array( 'Edelight', 'edelight', 'edelight', '', '', '' ),
    array( 'Efactor', 'efactor', 'efactor', '', '', '' ),
    array( 'eKudos', 'ekudos', 'ekudos', '', '', '' ),
    array( 'elefanta.pl', 'elefantapl', 'elefantapl', '', '', '' ),
    array( 'Evernote', 'evernote', 'evernote', '191', 'evernote', '' ),
    array( 'EzySpot', 'ezyspot', 'ezyspot', '', '', '' ),
    array( '#Facebook', 'facebook', 'facebook', '5', 'facebook', '' ),
    array( 'Fai Informazione', 'informazione', 'informazione', '', '', '' ),
    array( 'Fark', 'fark', 'fark', '62', 'fark', '' ),
    array( 'Faves', 'faves', 'faves', '49', 'faves', '' ),
    array( 'Favoriten.de', 'favoriten_de', 'favoritende', '242', '', '' ),
    array( 'FC2 Bookmark', 'fc2bookmark', '', '', '', 'http://bookmark.fc2.com/user/post?url=[url]&[title]' ),
    array( 'Flaker', 'flaker', 'flaker', '', '', '' ),
    array( 'Folkd', 'folkd', 'folkd', '197', 'folkd', '' ),
    array( 'Formspring', 'formspring', 'formspring', '', '', '' ),
    array( 'FreeDictionary', 'thefreedictionary', 'thefreedictionary', '', '', '' ),
    array( 'Fresqui', 'fresqui', 'fresqui', '', '', '' ),
    array( 'FriendFeed', 'friendfeed', 'friendfeed', '43', 'friendfeed', '' ),
    array( 'Friendster', 'friendster', 'friendster', '', '', '' ),
    array( 'funP', 'funp', 'funp', '17', 'funp', '' ),
    array( 'Gamekicker', 'gamekicker', 'gamekicker', '', '', '' ),
    array( 'Ghidoo', 'ghidoo', '', '', '', 'http://www.ghidoo.ro/nodes/new?node%5Burl%5D=[url]&amp;node%5Btitle%5D=[title]' ),
    array( 'GiveALink', 'givealink', 'givealink', '', '', '' ),
    array( 'Global Grind', 'globalgrind', 'globalgrind', '89', '', '' ),
    array( 'go.vn', 'govn', 'govn', '', '', '' ),
    array( 'Godudu', 'godudu', 'godudu', '', '', '' ),
    array( 'Google Bookmarks', 'googlebookmarks', 'google', '74', 'google_bookmarks', '' ),
    array( 'Google Buzz', 'googlebuzz', 'googlebuzz', '257', '', '' ),
    array( 'Google Reader', 'reader', 'googlereader', '207', 'google_reader', '' ),
    array( '#Google+', 'googleplus', 'google_plusone_share', '', 'google_plus', '' ),
    array( 'Grono.net', 'grono', 'grono', '', '', '' ),
    array( 'Gwar', 'gwar', '', '', '', 'http://www.gwar.pl/DodajGwar.html?u=[url]' ),
    array( 'Haber.gen.tr', 'habergentr', 'habergentr', '', '', '' ),
    array( 'Hacker News', 'hackernews', 'hackernews', '202', '', '' ),
    array( 'Hadash Hot', 'hadashhot', 'hadashhot', '', '', '' ),
    array( 'Hao Hao Report', 'haohao', '', '', '', 'http://www.haohaoreport.com/submit.php?url=[url]&amp;title=[title]' ),
    array( 'Hatena Bookmarks', 'hatena', 'hatena', '246', '', '' ),
    array( 'Healthimize', 'healthimize', 'gluvsnap', '', '', '' ),
    array( 'Hedgehogs.net', 'hedgehogs', 'hedgehogs', '', '', '' ),
    array( 'HelloTxt', 'hellotxt', 'hellotxt', '81', 'hellotxt', '' ),
    array( 'Hotklix', 'hotklix', 'hotklix', '', '', '' ),
    array( 'Hyves', 'hyves', 'hyves', '105', 'hyves', '' ),
    array( 'icio', 'icio', '', '', '', 'http://www.icio.de/add.php?url=[url]&title=[title]' ),
    array( 'Identica', '#identica', 'identica', '205', 'identi_ca', '' ),
    array( 'iGoogle', 'igoogle', 'igoogle', '', '', '' ),
    array( 'iWiW', 'iwiw', 'iwiw', '', '', '' ),
    array( 'Jamespot', 'jamespot', 'jamespot', '64', 'jamespot', '' ),
    array( 'Jappy', 'jappy', 'jappy', '', '', '' ),
    array( 'Jolly', 'jolly', 'jolly', '', '', '' ),
    array( 'JumpTags', 'jumptags', 'jumptags', '14', 'jumptags', '' ),
    array( 'Kaboodle', 'kaboodle', 'kaboodle', '', '', '' ),
    array( 'Kaixin001', 'kaixin', 'kaixin', '', '', '' ),
    array( 'Ketnooi', 'ketnooi', 'ketnooi', '', '', '' ),
    array( 'Kledy', 'kledy', 'kledy', '30', 'kledy', '' ),
    array( 'Laaikit', 'laaikit', 'laaikit', '', '', '' ),
    array( 'Ladenzeile', 'ladenzeile', 'ladenzeile', '', '', '' ),
    array( 'LaTafanera', 'latafaneracat', 'latafaneracat', '', '', '' ),
    array( 'Link Ninja', 'linkninja', 'linkninja', '', '', '' ),
    array( 'Link-a-Gogo', 'linkagogo', 'linkagogo', '67', 'linkagogo', '' ),
    array( 'Linkarena', 'linkarena', '', '', '', 'http://linkarena.com/bookmarks/addlink/?url=[url]&title=[title]' ),
    array( '#LinkedIn', 'linkedin', 'linkedin', '88', 'linkedin', '' ),
    array( 'Linkter', 'linkter', '', '', '', 'http://www.linkter.hu/index.php?action=suggest_link&amp;url=[url]&amp;title=[title]' ),
    array( 'Linkuj.cz', 'linkuj', 'linkuj', '', '', '' ),
    array( 'Live Messenger', 'messenger', 'live', '', 'messenger', '' ),
    array( 'Livedoor Clip', 'livedoor', '', '', '', 'http://clip.livedoor.com/redirect?link=[url]&title=[title]&ie=utf-8' ),
    array( 'LiveJournal', 'livejournal', 'livejournal', '79', 'livejournal', '' ),
    array( 'Mawindo', 'mawindo', 'mawindo', '', '', '' ),
    array( 'meinVZ', 'meinvz', 'meinvz', '', '', '' ),
    array( 'Mekusharim', 'mekusharim', 'mekusharim', '', '', '' ),
    array( 'Memori.ru', 'memori', 'memori', '269', '', '' ),
    array( 'Mendeley Import', 'mendeley', 'mendeley', '', '', '' ),
    array( 'Mename', 'meneame', 'meneame', '33', 'memeame', '' ),
    array( 'Mister Wong', 'misterwong', 'misterwong', '6', 'mister_wong', '' ),
    array( 'Mister Wong DE', 'misterwong_de', 'misterwong_de', '', '', '' ),
    array( 'Mixx', 'mixx', '', '4', '', '' ),
    array( 'Moemesto', 'moemesto', 'moemesto', '268', '', '' ),
    array( 'Moikrug.ru', 'moikrug', 'moikrug', '', '', '' ),
    array( 'mototagz', 'mototagz', 'mototagz', '', '', '' ),
    array( 'MSDN', 'msdn', '', '184', '', '' ),
    array( 'MSNReporter', 'msnreporter', '', '', '', 'http://reporter.nl.msn.com/?fn=contribute&amp;Title=[title]&amp;URL=[url]&amp;cat_id=6&amp;tag_id=31' ),
    array( 'Multiply', 'multiply', 'multiply', '42', 'multiply', '' ),
    array( 'Muti', 'muti', '', '', '', 'http://www.muti.co.za/submit?url=[url]&amp;title=[title]' ),
    array( 'My World', 'mymailru', 'mymailru', '', '', '' ),
    array( 'myAOL', 'myaol', 'myaol', '', '', '' ),
    array( 'MyHayastan', 'myhayastan', 'myhayastan', '', '', '' ),
    array( 'MyLinkVault', 'mylinkvault', 'mylinkvault', '98', 'mylinkvault', '' ),
    array( 'MyShare', 'myshare', '', '', '', 'http://myshare.url.com.tw/index.php?func=newurl&amp;url=[url]&amp;desc=[title]' ),
    array( 'MySpace', 'myspace', 'myspace', '39', 'myspace', '' ),
    array( 'N4G', 'n4g', 'n4g', '', '', '' ),
    array( 'NetLog', 'netlog', 'netlog', '8', 'netlog', '' ),
    array( 'Netvibes', 'netvibes', 'netvibes', '195', 'netvibes_share', '' ),
    array( 'Netvouz', 'netvouz', 'netvouz', '21', 'netvouz', '' ),
    array( 'newsing', 'newsing', '', '', '', 'http://newsing.jp/nbutton?title=[title]&url=[url]' ),
    array( 'NewsMeBack', 'newsmeback', 'newsmeback', '', '', '' ),
    array( 'NewsTrust', 'newstrust', 'newstrust', '199', 'newstrust', '' ),
    array( 'Newsvine', 'newsvine', 'newsvine', '41', 'newsvine', '' ),
    array( 'Nifty Clip', 'niftyclip', '', '', '', 'http://clip.nifty.com/create?url=[url]&title=[title]' ),
    array( 'Ning', 'ning', '', '264', '', '' ),
    array( 'nk.pl', 'naszaklasa', 'naszaklasa', '', '', '' ),
    array( 'NowPublic', 'nowpublic', '', '75', 'nowpublic', '' ),
    array( 'NUjij', 'nujij', 'nujij', '238', '', '' ),
    array( 'Odnoklassniki', 'odnoklassniki', 'odnoklassniki_ru', '', '', '' ),
    array( 'OKNOtizie', 'oknotizie', 'oknotizie', '243', '', '' ),
    array( 'oneview', 'oneview', 'oneview', '84', 'oneview', '' ),
    array( 'Orkut', 'orkut', 'orkut', '247', 'orkut', '' ),
    array( 'PFBuzz', 'pfbuzz', '', '', '', 'http://pfbuzz.com/submit?url=[url]&amp;title=[title]' ),
    array( 'Ping.fm', 'pingfm', 'pingfm', '45', 'ping', '' ),
    array( '#Pinterest', 'pinterest', 'pinterest', '', '', '' ),
    array( 'Plaxo', 'plaxo', 'plaxo', '44', 'plaxo_pulse', '' ),
    array( 'Plurk', 'plurk', 'plurk', '218', 'plurk', '' ),
    array( 'Pochval.cz', 'pochvalcz', 'pochvalcz', '', '', '' ),
    array( 'Posterous', 'posterous', 'posterous', '210', 'posterous', '' ),
    array( 'Prati.ba', 'pratiba', 'pratiba', '', '', '' ),
    array( 'Preferate', 'preferate', '', '', '', 'http://preferate.net/add.php?u=[url]&amp;t=[title]' ),
    array( 'Proddit', 'proddit', '', '', '', 'http://proddit.com/submit?url=[url]&amp;title=[title]' ),
    array( 'Pusha', 'pusha', 'pusha', '59', 'pusha', '' ),
    array( 'Quantcast', 'quantcast', 'quantcast', '', '', '' ),
    array( 'Read It Later', 'readitlater', 'readitlater', '239', 'read_it_later', '' ),
    array( 'ReadWriteWeb', 'readwriteweb', '', '250', '', '' ),
    array( '#reddit', 'reddit', 'reddit', '40', 'reddit', '' ),
    array( 'Rediff MyPage', 'rediff', 'rediff', '', 'rediff', '' ),
    array( 'RedKum', 'redkum', 'redkum', '', '', '' ),
    array( 'ResearchGate', 'researchgate', 'researchgate', '', '', '' ),
    array( 'Scoop.at', 'scoopat', 'scoopat', '', '', '' ),
    array( 'Scoop.it', 'scoopit', 'scoopit', '', '', '' ),
    array( 'Scoopeo', 'scoopeo', '', '', '', 'http://www.scoopeo.com/scoop/new?newurl=[url]&amp;title=[title]' ),
    array( 'Sekoman', 'sekoman', 'sekoman', '', '', '' ),
    array( 'Select2Gether', 'select2gether', 'select2gether', '', '', '' ),
    array( 'Shaveh', 'shaveh', 'shaveh', '', '', '' ),
    array( 'SheToldMe', 'shetoldme', 'shetoldme', '', '', '' ),
    array( 'Sina Weibo', 'sinaweibo', 'sinaweibo', '', '', '' ),
    array( 'Skyrock', 'skyrock', 'skyrock', '', '', '' ),
    array( 'SlashDot', 'slashdot', 'slashdot', '61', 'slashdot', '' ),
    array( 'SMI', 'smiru', 'smiru', '', '', '' ),
    array( 'So.cl', 'socl', '', '', '', 'http://www.so.cl/#/search?v=results&bk=1.0&q=[url]' ),
    array( 'Socialdust', 'socialdust', '', '', '', 'http://www.socialdust.com/blogaggregator/addblog.php?urlpost=[url]&amp;title=[title]' ),
    array( 'SodaHead', 'sodahead', 'sodahead', '', '', '' ),
    array( 'Sonico', 'sonico', 'sonico', '', '', '' ),
    array( 'Soup.io', 'soupio', '', '217', '', '' ),
    array( 'Sphinn', 'sphinn', 'sphinn', '100', 'sphinn', '' ),
    array( 'Sportpost', 'sportpost', 'sportpost', '', '', '' ),
    array( 'SpringPad', 'springpad', 'springpad', '265', '', '' ),
    array( 'Spurl', 'spurl', '', '82', 'spurl', '' ),
    array( 'Squidoo', 'squidoo', 'squidoo', '46', 'squidoo', '' ),
    array( 'Startlap', 'startlap', 'startlap', '', '', '' ),
    array( 'Strands', 'strands', '', '190', 'strands', '' ),
    array( 'studiVZ', 'studivz', 'studivz', '', '', '' ),
    array( '#StumbleUpon', 'stumbleupon', 'stumbleupon', '38', 'stumbleupon', '' ),
    array( 'Stylehive', 'stylehive', 'stylehive', '', '', '' ),
    array( 'Su.pr', 'supr', '', '232', '', '' ),
    array( 'Svejo', 'svejo', 'svejo', '245', '', '' ),
    array( 'SWiK', 'swik', '', '', '', 'http://stories.swik.net/?bookmarklet=v1&submitUrl&url=[url]&title=[title]' ),
    array( 'Taaza.com', 'taaza', 'taaza', '', '', '' ),
    array( 'TagMarks.de', 'tagmarksde', 'tagmarksde', '', '', '' ),
    array( 'Tagvn', 'tagvn', 'tagvn', '', '', '' ),
    array( 'Tagza', 'tagza', 'tagza', '187', 'tagza', '' ),
    array( 'Techmeme', 'techmeme', '', '204', '', '' ),
    array( 'TechNet', 'technet', '', '185', '', '' ),
    array( 'Technorati', 'technorati', '', '10', 'technorati_favorites', '' ),
    array( 'Thinkfinity', 'thinkfinity', 'thinkfinity', '', '', '' ),
    array( 'ThisNext', 'thisnext', 'thisnext', '', '', '' ),
    array( 'Tuenti', 'tuenti', 'tuenti', '', 'tuenti', '' ),
    array( 'Tulinq', 'tulinq', 'tulinq', '', '', '' ),
    array( 'Tumblr', 'tumblr', 'tumblr', '78', 'tumblr', '' ),
    array( 'TweetMeme', 'tweetmeme', 'tweetmeme', '', '', '' ),
    array( '#Twitter', '#twitter', 'twitter', '7', 'twitter', '' ),
    array( 'TypePad', 'typepad', 'typepad', '', 'typepad_post', '' ),
    array( 'Upnews', 'upnews', 'upnews', '', '', '' ),
    array( 'Urlaubswerk', 'urlaubswerkde', 'urlaubswerkde', '', '', '' ),
    array( 'Viadeo', 'viadeo', 'viadeo', '92', 'viadeo', '' ),
    array( 'Virb', 'virb', 'virb', '', '', '' ),
    array( 'Visitez Mon Site', 'visitezmonsite', 'visitezmonsite', '', '', '' ),
    array( 'vk.com', 'vk', 'vk', '', '', '' ),
    array( 'vKruguDruzei', 'vkrugudruzei', 'vkrugudruzei', '', '', '' ),
    array( 'VodPod', 'vodpod', '', '198', 'vodpod', '' ),
    array( 'vybrali SME', 'vybralisme', 'vybralisme', '', '', '' ),
    array( 'Webmoney.ru', 'webmoneyru', 'sharer', '', '', '' ),
    array( 'Webnews', 'webnews', 'webnews', '57', 'webnews', '' ),
    array( 'Webnews.de', 'webnews_de', '', '', '', 'http://www.webnews.de/einstellen?url=[url]&amp;title=[title]' ),
    array( 'Wikio', 'wikio', '', '', '', 'http://www.wikio.com/sharethis?url=[url]&amp;title=[title]' ),
    array( 'Wikio FR', 'wikio_fr', '', '', '', 'http://www.wikio.fr/vote?url=[url]' ),
    array( 'Wikio IT', 'wikio_it', '', '', '', 'http://www.wikio.it/vote?url=[url]' ),
    array( 'Windows Live Spaces', 'winlivespaces', '', '15', '', '' ),
    array( 'Windy Citizen', 'windycitizen', 'windycitizen', '', '', '' ),
    array( 'Wink', 'wink', '', '22', 'wink', '' ),
    array( 'Wists', 'wists', '', '94', 'wists', '' ),
    array( 'Wordpress', 'wordpress', 'wordpress', '230', 'wordpress', '' ),
    array( 'Wykop', 'wykop', 'wykop', '', '', '' ),
    array( 'Xanga', 'xanga', 'xanga', '', '', '' ),
    array( 'XING', 'xing', 'xing', '', 'xing', '' ),
    array( 'Yahoo! Bookmarks', 'yahoobookmarks', 'yahoobkm', '76', 'yahoo_bookmarks', '' ),
    array( 'Yahoo! Bookmarks Japan', 'yahoobookmarks_jp', '', '', '', 'http://bookmarks.yahoo.co.jp/bookmarklet/showpopup?t=[title]&u=[url]&ei=UTF-8' ),
    array( 'Yahoo! Buzz', 'yahoobuzz', '', '73', '', '' ),
    array( 'Yahoo! Messenger', 'yahoomessenger', '', '87', 'yahoo_messenger', '' ),
    array( 'Yandex', 'yandex', '', '267', '', '' ),
    array( 'Yardbarker', 'yardbarker', 'yardbarker', '', '', '' ),
    array( 'Yemle.com', 'yemle', 'yemle', '', '', '' ),
    array( 'Yigg', 'yigg', 'yigg', '56', 'yigg', '' ),
    array( 'Yuuby', 'yuuby', 'yuuby', '', '', '' ),
    array( 'Zakladok.net', 'zakladoknet', 'zakladoknet', '', '', '' ),
    array( 'ziczac', 'ziczac', 'ziczac', '', '', '' ),
    array( 'Zilei', 'zilei', '', '', '', 'http://zilei.ro/submit/?url=[url]' ),
    array( 'Zing Me', 'zingme', 'zingme', '', '', '' ),
    array( 'Zootool', 'zootool', 'zootool', '', '', '' ),
    array( '', '', '', '' ),
    array( '2 Tag', '2tag', '2tag', '', '', '' ),
    array( '#Add to Bookmarks', 'bookmark', '', '', '', "javascript:bookmarksite('[title]', '[url]')" ),
    array( 'AOL Mail', 'aolmail', 'aolmail', '55', 'aol_mail', '' ),
    array( 'Aviary Capture', 'aviarycapture', 'aviary', '', '', '' ),
    array( 'Bit.ly', 'bitly', 'bitly', '208', '', '' ),
    array( 'CleanPrint', 'cleanprint', 'cleanprint', '', '', '' ),
    array( 'Clicky.me', 'clickyme', '', '248', '', '' ),
    array( 'ClipDO', 'clipdo', 'clipdo', '', '', '' ),
    array( 'curate.us', 'curateus', 'curateus', '', '', '' ),
    array( '#Email', 'email', '', '', '', 'mailto:?subject=[email_title]&amp;body=[email_text]' ),
    array( 'Gmail', 'gmail', 'gmail', '52', 'google_gmail', '' ),
    array( 'Google Translate', 'googletranslate', 'translate', '252', '', '' ),
    array( 'HootSuite', 'hootsuite', '', '261', '', '' ),
    array( 'Hotmail', 'hotmail', 'hotmail', '53', 'hotmail', '' ),
    array( 'HTML Validator', 'w3validator', 'w3validator', '', '', '' ),
    array( 'Instapaper', 'instapaper', '', '18', 'instapaper', '' ),
    array( 'is.gd', 'isgd', '', '228', '', '' ),
    array( 'j.mp', 'jmp', '', '249', '', '' ),
    array( 'JoliPrint', 'joliprint', 'joliprint', '', '', '' ),
    array( 'Kindle It', 'kindleit', 'kindleit', '', '', '' ),
    array( 'OS X Dashboard', 'osxdashboard', 'dashboard', '', '', '' ),
    array( 'Page2RSS', 'page2rss', '', '', '', 'http://page2rss.com?url=[url]' ),
    array( 'PDF Online', 'pdfonline', 'pdfonline', '', '', '' ),
    array( 'PDFmyURL', 'pdfmyurl', 'pdfmyurl', '', '', '' ),
    array( '#Print Friendly', 'printfriendly', 'printfriendly', '236', 'printfriendly', '' ),
    array( 'QRF.in', 'qrf_in', 'qrfin', '', '', '' ),
    array( 'QRSrc.com', 'qrsrc', 'qrsrc', '', '', '' ),
    array( 'TidyRead', 'tidyread', '', '', '', 'http://www.tidyread.com/td/index.php?r=site/read&url=[url]&title=[title]' ),
    array( 'TinyURL', 'tinyurl', '', '223', '', '' ),
    array( 'to.ly', 'toly', 'toly', '', '', '' ),
    array( 'Whois Lookup', 'domaintoolswhois', 'domaintoolswhois', '', '', '' ),
    array( 'Windows Gadgets', 'windowsgadgets', 'windows', '', '', '' ),
    array( 'Yahoo! Mail', 'yahoomail', 'yahoomail', '54', 'yahoo_mail', '' ),
    );

    return $social_sites;
}
?>